<?xml version="1.0" encoding="utf-8"?>
<!--
/*
**
** Copyright 2012, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->

<resources>
    <color name="ic_launcher_background">#ECEFF1</color>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <!-- Color resources for LXX_Light theme. -->
    <color name="background_lxx_light">#00ffffff</color>
    <color name="key_text_color_lxx_light">#ffffff</color>
    <color name="key_functional_text_color_lxx_light">#ffffff</color>
    <color name="key_text_inactive_color_lxx_light">#ffffff</color>
    <color name="key_hint_letter_color_lxx_light">#ffffff</color>
    <color name="language_on_spacebar_text_color_lxx_light">#ffffff</color>
    <color name="sliding_key_input_preview_color_lxx_light">#B34DB6AC</color>
    <color name="key_background_normal_lxx_light">#22222222</color>
    <color name="key_background_pressed_lxx_light">#2637474F</color>
    <!-- Color resources for LXX_Dark theme. -->
    <color name="background_lxx_dark">#263238</color>
    <color name="key_text_color_lxx_dark">#CCFFFFFF</color>
    <color name="key_functional_text_color_lxx_dark">#CCFFFFFF</color>
    <color name="key_text_inactive_color_lxx_dark">#80FFFFFF</color>
    <color name="key_hint_letter_color_lxx_dark">#80FFFFFF</color>
    <color name="sliding_key_input_preview_color_lxx_dark">#B380CBC4</color>
    <color name="key_background_normal_lxx_dark">#66222222</color>
    <color name="key_background_pressed_lxx_dark">#19FFFFFF</color>
    <!-- Dimensions for all themes. -->
    <dimen name="button_corner_radius_lxx">4dp</dimen>
    <color name="white50">#80ffffff</color>
    <color name="white">#ffffff</color>
    <color name="transparent">#00ffffff</color>
    <color name="black">#000000</color>
    <color name="black_50">#80000000</color>
 </resources>
